<!DOCTYPE HTML>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>es007_form_submission</title>
</head>
<body>
<h1>Result</h1>
<p><b>id:</b>  {{id}}</p>
<p><b>content:</b>  {{content}}</p>
<a href="/formgreeting">Submit another message</a>
</body>
</html>